RK-J - Feature #3035

Extension v.92.20: Allow "redundant” purple links to be shown
05/14/2023 07:24 AM - Ram Kordale

Status: Rejected Start date: 05/14/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

For example, in https://www.youtube.com/watch?v=u4kr7EFxAKka&list=PLsyeobzWxI7poL9JTVyndKe62ieoN-MZ3&index=84,
instead of showing 'socket programming' and 'create a socket' separately, show both on the same line.

History

#1 - 06/07/2023 07:24 AM - Ram Kordale

- Subject changed from Allow "redundant"” purple links to be shown to Extension v.92.20: Allow "redundant” purple links to be shown

- Priority changed from High to Urgent

#2 - 07/10/2023 08:59 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#3 - 07/26/2023 08:34 AM - Ram Kordale

- Status changed from New to Rejected

Given the new interface, we do not show purple link phrases any more. So, rejecting.

03/31/2025

1/1



https://www.youtube.com/watch?v=u4kr7EFxAKk&list=PLsyeobzWxl7poL9JTVyndKe62ieoN-MZ3&index=84
http://www.tcpdf.org

